/*	Less Framework 3
	by Joni Korpi
	http://lessframework.com	*/

/*	Resets
	------	*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figure,figcaption,hgroup,menu,header,footer,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0}article,aside,canvas,figure,figure img,figcaption,hgroup,footer,header,nav,section,audio,video{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

a {
	-webkit-transition: color .1s linear;
	-o-transition: color .1s linear;
	-moz-transition: color .1s linear;
	text-decoration: none;
	outline: none;
}
a:active,
a:focus {
	text-decoration: underline;
}

::selection {
	background: #D2D2D2;
}
::-moz-selection {
	background: #c6d8cd;
}
img::selection {
	background: transparent;
}
img::-moz-selection {
	background: transparent;
}


/*-  BASE STYLES
----------------------------------------------------------------------

COLOR CHART


*/


/*- UTLILITY
----------------------------------------------------------------------*/
.test { 		background: rgba(255, 0, 0, 0.4); }
.testb {		border: #F00 1px solid; }
.float-right { 	float: right; }
.float-left { 	float: left; }
.last { 		margin-right: 0; }
.mod:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/*- BASE STYLING 
----------------------------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	background: #666;
	background: #272727 url(images/bg-body.jpg) top left repeat;
	color: #444;
	font: normal 14px/18px sans-serif;
}

h1, h2, h3, h4, h5 { padding: 9px 0 6px; }

h1 { font-size: 40px; color:#222;    letter-spacing:-2px; line-height: 43px; margin-bottom: 9px; }
h2 { font-size: 21px; color:#FF0000; letter-spacing:-1px; line-height: 24px; }
h3 { font-size: 18px; color: #333;   letter-spacing:-1px; line-height: 18px; margin-bottom: 3px;  }
h4 { font-size: 16px; }

p  { font-size: 14px; padding-bottom: 9px; }

ul    { padding: 0 0 9px 0; }
ul li { padding: 0 0 3px 0; }
ol 	  { }
ol li { }

a:link { 			color: #F00; }
a:visited {			color: #C40000; }
a:hover,a:active {	color: #000; }


.monospace, var, code {
	font-family: courier new, courier, monospace;
}



.post h3 { padding-top: 9px; }
.post-content ul,
.post-content ol {
	padding-left: 24px;
}

input, textarea { 
	border: 1px #aaa solid;
	padding: 5px;
	outline: none;
}
.donate input, .donate input:hover, .donate input:focus { border: none; }
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border: 1px #444 solid;
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
textarea {
	min-height: 150px;
	width: 100%;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
blockquote:first-letter {
	font-size: 24px;
	padding-right: 1px;
}
blockquote:first-line {
	font-size: 20px;
}


.table {
	overflow: hidden;
	font-family:  sans-serif;
	font-size: 13px;
	padding: 6px 0 9px 0 ;
	float: left;
}
.table.staff {
	float: none;
}
.admissions {
	float: left;
	clear: right;
	padding: 9px 0 0 45px;
}
.table span {
	padding: 0 0 5px ;
}
.table .label {
	display: block;
	width: 110px;
	float: left;
	clear: left;
}
.admissions .label {
	width: 150px;
}
.table .data {
	display: block;
	width: 90px;
	float: left;
}
.table.staff .label {
	width: 123px;
}
.table.staff .data {
	width: 255px;
}


.featured-img {
	float: left;
	margin: 0 24px 15px 0;
	overflow: 
}
.newer-older {
	clear: left;
	overflow: hidden;
	padding-top: 30px;
	display: none;
}
.newer-older .older, .newer-older .newer {
	float: left;
	width: 112px;
}
.newer-older .newer {
	float: right; text-align: right;
}



img.alignleft {
	float: left;
	margin: 0 9px 9px 0;
}



/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

.container {
	width:960px;
	margin: 0 auto;
	padding: 0px 0 30px;
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	overflow: hidden;
}
/*
HEADER (MENU BAR)
================================================================================
*/
#header {
	min-height: 600px;
	width: 161px;
	float: left;
	margin: 0 15px 0 0;
	padding: 0 0 30px 0;
	background-image: url(images/bg-dark_pattern.png);
	position: relative;
	z-index: 100;
}
#title {
	background:url(images/colorbar.png) top no-repeat;
	padding-top: 10px;
}
#logo {
	background: url(images/logo_moda.png) top no-repeat;
  	display:block;
  	height:75px;
	margin: 10px 0 0 10px;
  	text-indent:-3000px;
 	width:142px;
}
.nav-mobile-button {
	display: none;
}
.nav ul {
	font-family:  sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding: 30px 0 0 10px;
	list-style: none;
}
.nav ul li {
	padding: 4px 0px 4px 0px;
	margin:0;
}
.nav ul li a, #nav ul li a:visited {
	color: #ACACAC;
	text-transform:uppercase;
	display:block;
	width: 135px;
	text-decoration:none;
	font-weight:bold;
	line-height: 16px;
}
.nav ul li a:hover {
	color:#FF0000;
}
.nav ul li.current_page_item a, .nav ul li.current-menu-item a   {
	color:#FFF;
}
.nav ul li.current-menu-item  ul li a   { color: #ACACAC;
}
ul.sub-menu {
	font-size: 12px;
	padding: 4px 0 0 9px;
}
ul.sub-menu li {
	padding:2px 0;
}

#content {
	margin: 10px 0 0 0;
	width: 540px;
	padding: 24px 30px;
	background: #fff;
	float: left;
}
#content-fullwidth {
	margin: 10px 0 0 0;
	width: 720px;
	padding: 24px 30px;
	background: #fff;
	float: left;
}
/*  SOCIAL MEDIA
	=========================================
*/
#socialMedia {
	margin: 25px 0 15px 6px;
	overflow: hidden;
}
#socialMedia a {
	display: block;
	float: left;
	margin: 3px;
	height:24px;
	width: 24px;
	text-indent: -3000px;
}

#facebook {
	background: url(images/socialIcons.png) 0px -24px no-repeat;
}
#facebook:hover { background-position: 0 0; }
#twitter {
	background: url(images/socialIcons.png) -48px -24px no-repeat;
}
#twitter:hover { background-position: -48px 0; }
#flickr {
	background: url(images/socialIcons.png) -24px -24px no-repeat;
}
#flickr:hover { background-position: -24px 0; }

/*  SPONSORS BOX
	=========================================
*/
#sponsors, .widget-area ul h4 {
    color: #BBBBBB;
    font-size: 9px;
    letter-spacing: 0;
    margin-top: 20px;
    padding-left: 10px;
    text-transform: uppercase;
}
.lg_slideshow {
  margin-bottom:10px;
  margin-top:0 !important;
  position:relative;
}


div#rotator {
	position:relative;
	height: 142px;
	height:92px;
	margin-bottom: 25px;
}
div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	margin: 0;
	padding:0;
}
div#rotator ul li img {
margin: 0; padding:0;
	background: #FFF;
}
    div#rotator ul li.show {
	z-index:500;
}
/*
Sidebar
================================================================================
*/
#sidebar {
	margin: 10px 0 0 0;
	width: 169px;
	float: right;
	color: #fff;
}
#sidebar .wrap {
	padding: 10px;
	margin: 0 0 10px 0;
	background-image: url(images/bg-sidecol.png);
	overflow: hidden;
}
#sidebar .wrap ul {
	list-style-image: url(images/list_style.gif);
	padding: 0 0 5px 0;
	margin: 0 0 0 16px;
}
#sidebar .wrap ul li {
	padding: 0 0 0 0;
	margin: 0;
}
#sidebar h2 {
	color:#FFF;
	padding: 5px 0 15px 0;
	font-size: 30px;
	line-height: 30px;
}
#sidebar h3 {
	color:#CCC;
	letter-spacing: 0;
	padding: 0 0 3px 0;
}
#sidebar p, #sidebar ul li {
	line-height: 16px;
	font-size: 14px;
	color: #D4D4D4;
	padding: 0 0 3px 0;
}
#sidebar a p:hover {
	color: #F00;
}
#sidebar input#s {
	width: 130px;
}
#sidebar .upcoming-events a {
	color: #fff;
}
#sidebar .upcoming-events a:hover {
	color: #F00;
}
#content .single-post {
	overflow: hidden;
	margin-bottom: 18px;
}
.featured-thumbnail {
	float: left;
	margin: 12px 15px 8px 0;
}
.category .featured-thumbnail img {
	width: 180px;
	height: 180px;
}

/*
Homepage
================================================================================
*/
/*.home #content {
	padding: 24px 30px;
	width: 400px;
}
.home #sidebar {
	width: 309px;
}*/
.home .founders-img {
	float: left;
	margin: 0 9px 3px 0;
}
.home .nextWave-img {
	float: right;
	margin: 0px 1px 3px 0;
}




/*Fallback for the slider at 320 width */
#slider-alt { 
	
		display: none;
	}
#slider {
	background: #fff;
    height: 886px;
    height: 1200px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0 none;
	display:block;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	height: 250px;
	left:0px;
	top: 560px;
	width:100%;
	z-index:89;
}
.nivo-caption p {
	color: #333;
	padding:0 0 6px;

}
.nivo-caption a {
	color: #F00;
	display: inline !important;
}
.nivo-html-caption {
    display:none;
}
.nivo-caption h1{
    font-size: 36px;
    letter-spacing: -2px;
    line-height: 39px;
    margin-bottom: 3px;
	padding: 0;
}
.nivo-caption h3.date {
	padding: 0 0 6px;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-controlNav {
	top: 541px;
	left: 0;
	background: #000;
	height:15px;
	width: 540px;;
	position:absolute;
}
.nivo-controlNav a {
	background: #666;
	border:0 none;
	display:block;
	float:left;
	height:15px;
	margin-right:1px;
	text-indent:-9999px;
	width:50px;
}
.nivo-controlNav a.active {
	background:  #F00;
}
.nivo-controlNav a {
	cursor:pointer;
	position:relative;
	z-index:99;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.nivo-directionNav a {
	background:url("<?php echo WP_PLUGIN_URL . "/wp-nivo-slider/"; ?>images/arrows.png") no-repeat scroll 0 0 transparent;
	border:0 none;
	display:block;
	height:34px;
	text-indent:-9999px;
	width:32px;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}






#if-logged-in {
	position: relative;
	width: 100%;
	height: 24px;
	line-height: 24px;
	background: #000;
	color: #aaa;
	font-size: 10px;
	z-index: 1000;
}
#if-logged-in .container {
	padding-top: 0;
	padding-bottom: 0;
}
#if-logged-in p {
	margin: 0;
}
#if-logged-in a:link,
#if-logged-in a:visited {
	color: #fff;
	text-decoration: none;
}
#if-logged-in a:hover {
	text-decoration: underline;
}
#if-logged-in a:active {
	text-decoration: underline;
	margin-bottom: -1px;
}


#sidebar .widget-area {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px #dedede solid;
}

#sidebar .children {
	padding-left: 10px;
}
#sidebar .children .children {
	padding-left: 10px;
}
#footer {
	clear: both;
	line-height: 14px;
	margin: 0 0 0 176px;
	padding: 30px 0 0;
}
#footer p {
	font-size: 10px;
	color: #CCC;
	line-height: 14px;
    padding: 0 0 3px;
}
#footer p a {
	color:#fff;
}
#comments-form { display: none; }
/*
Navigation for Mobile
================================================================================
*/
.nav-mobile-button {
	position: absolute;
	top: 57px;
	right: 10px;
	height: 16px;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	width: 130px;
	background:#999;
	color: #fff;
}
.saveSpace {
	display: none;
}
.nav-mobile ul li a {
	background:#000 ;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	display: block;
	padding: 3px 9px 3px 21px;
}
.nav-mobile {
	z-index: 1000;
	background:#000;
	padding-top: 9px ;
}
.nav-mobile {
}

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 934px) {
	
/*	.container {
		width: 768px;
		padding: 0px 0 15px;
	}
	#content {
		padding: 24px;
	}
	.home #content {
		padding: 22px;
		width: 400px;
	}
	.home #sidebar {
		width: 309px;
	}
	.home .founders-img {
		float: left;
		margin: 0 9px 3px 0;
	}

	#header {
		height: 91px;
		min-height: 91px;
   		width: 768px;
	}
	#title {
		float: left;
	}
	#title a {
		display: block;
		width: 142px; 
	}
	#nav-primary {
		float: left;
		width: 600px;
		margin-left: 15px;
		margin-top: 9px;
	}
	.donate, #sponsors, #socialMedia {
		display: none;
	}
	
	.nav ul {
		padding: 9px;
		font-size: 14px;
		
	}
	.nav ul li {
		display: block;
		float: left;
	}
	.nav ul li a {
		display: block;
		float: left;
		width: auto;
		margin: 0 18px 0 0
	}
	.nav ul li#menu-item-42 {
		display: none;
	}
	.nav ul li#menu-item-68 { display: none; }
	.nav ul li#menu-item-35 { width: 115px; margin-top: -15px; }*/
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 480px) {
	body { background: #666; }
	.container {
		width: 320px;
		padding: 0 0 0;
		margin: 0 auto;
	}
	img.attachment-post-thumbnail {
		width:300px; height: 300px;
	}
	#content, .home #content {
		width: 302px;
		padding: 18px 9px;
	}
	#title {
		background-image: url(images/colorbar-320.png);
	}
	.donate, #sponsors, #socialMedia {
		display: none;
	}
	h1 {
		color: #222222;
		font-size: 33px;
		letter-spacing: -2px;
		line-height: 33px;
		margin-bottom: 3px;
	}
	.category .featured-thumbnail img { 
		width: 90px;
		height: 90px;
	}
	#header {
		height: 91px;
		min-height: 91px;
   		width: 100%;
	}
	#title a {
		width: 142px; 
	}
	#nav-primary { display: none; }
	.nav-mobile-button {
		display: block;
	}
	#footer {
		margin: 0;
	}
	#sidebar {
		width: 320px !important;
		margin: 10px 0 0 0;
	}
	#slider {
		display: none;
	}
	#slider-alt {
		display: block;
	}
	.widget-header, .lg_slideshow {
		display: none !important;
	}

	.home .nextWave-img {
		margin: 0px 7px 3px 0;
	}
	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	body { background: #666; }
	.container {
		width: 460px;
		padding: 0 0 48px;
		margin: 0 auto;
	}
	img.attachment-post-thumbnail {
		width:424px; height: 424px;
	}
	#title {
		background-image: url(images/colorbar-460.png);
	}
	#content {
		padding: 18px;
		width: 424px;
	}
	.home #content {
		padding: 30px;
		width: 400px;
	}
	.donate, #sponsors, #socialMedia {
		display: none;
	}
	
	#header {
		height: 91px;
		min-height: 91px;
   		width: 100%;
	}
	#nav-primary { display: none; }
	.nav-mobile-button {
		display: block;
	}
	#sidebar {
		width: 460px !important;
		margin: 10px 0 0 0;
	}
	#footer {
		margin: 0;
	}
	#slider {
		display: none;
	}
	#slider-alt {
		display: block;
	}
	.widget-header, .lg_slideshow {
		display: none !important;
	}

	.home .nextWave-img {
		margin: -21px 3px 3px 0;
	}
	
}


/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	.container {
	
	}
	.widget-header, .lg_slideshow {
		display: none !important;
	}
	
}


.page-content img {max-width:100%;height:auto;}